#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509-store
version:              1.6.9
visibility:           public
id:                   x509-store-1.6.9-2F26Qq0TAMpyoZLahTyfU
key:                  x509-store-1.6.9-2F26Qq0TAMpyoZLahTyfU
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X.509 collection accessing and storing methods
description:
    X.509 collection accessing and storing methods for certificate, crl, exception list

category:             Data
abi:                  233d97d48eb7fe701f06eab89b945095
exposed:              True
exposed-modules:
    Data.X509.CertificateStore Data.X509.File Data.X509.Memory

import-dirs:          /usr/lib/ghc-9.0.2/site-local/x509-store-1.6.9
library-dirs:         /usr/lib/ghc-9.0.2/site-local/x509-store-1.6.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-x509-store
hs-libraries:         HSx509-store-1.6.9-2F26Qq0TAMpyoZLahTyfU
depends:
    asn1-encoding-0.9.6-Ez6kIfPKcVuCgWyQ6Ekrp8
    asn1-types-0.3.4-3L44gqHcVAjAn4ZvPOhbQl base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    cryptonite-0.30-8WpJqUEqVEI3rPOWmk32tZ directory-1.3.6.2
    filepath-1.4.2.1 mtl-2.2.2 pem-0.2.4-LfBtzthKaoTCkOxSw8AX6k
    x509-1.7.6-7n2ZI0o8drkIhJtPmM1q62

haddock-interfaces:   /usr/share/doc/haskell-x509-store/html/x509-store.haddock
haddock-html:         /usr/share/doc/haskell-x509-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

